@charset "utf-8";
/* CSS Document */


/* espaço geral dos lotes */

.pag > .esp_leiloes { position:relative; min-height:500px; }


/* relação de leilões

/* lotes em modo grade */

.pag > .esp_leiloes > .leiloes_grade .leilao { position:relative; height:auto; box-shadow:0px 2px 6px #777; font-size:10pt; float:left; color:#333; transition:ease .3s background; overflow:hidden; }

.pag > .esp_leiloes > .leiloes_grade { position:relative; margin:0px 0 0 0px; }

.pag > .esp_leiloes > .leiloes_grade .leilao > .mensagem { position:absolute; right:0px; top:0px; background:#FFF; border:2px solid var(--gold); padding:14px 4px; z-index:9999; font-size:12pt; }

.pag > .esp_leiloes > .leiloes_grade .leilao > .img { position:relative; margin:3% 0; height:auto; padding:4px 0; border-top:1px solid #DDD; border-bottom:1px solid #DDD; background:#FFF; }
.pag > .esp_leiloes > .leiloes_grade .leilao > .img .col { width:60%; height:auto; margin:0 auto; }
.pag > .esp_leiloes > .leiloes_grade .leilao > .img .col1 { float:left; width:73%; height:auto; margin:0 2% 0 0; }
.pag > .esp_leiloes > .leiloes_grade .leilao > .img .col3 { float:left; width:25%; height:auto; margin:0 0 0 0; }
.pag > .esp_leiloes > .leiloes_grade .leilao > .img .col3 > .img { width:94%; height:auto; margin:0 0 6% 0; }


.pag > .esp_leiloes > .leiloes_grade .leilao > .img_bw { display:none; position:relative; top:2%; margin:3% auto 0; width:80%; max-width: 300px; height:auto; padding:2px; border:1px solid #DDD; background:#FFF; opacity:1; transition:opacity ease 1s; -webkit-transition:opacity ease 1s; }
.pag > .esp_leiloes > .leiloes_grade .leilao img { width:100% !important; height:auto !important; }
.pag > .esp_leiloes > .leiloes_grade .leilao:hover > .img_bw { opacity:0; }
.pag > .esp_leiloes > .leiloes_grade .leilao > .galeria { position:relative; font-size:12pt; color:#000; line-height:22px; height:22px; width:100%; text-align:left; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; text-shadow:1px 1px 1px #FFF; }
.pag > .esp_leiloes > .leiloes_grade .leilao > .data { position:relative; margin-top:0; text-align:left; font-size:15px; height:33px; color:#000; text-shadow:1px 1px 1px #FFF; }
.pag > .esp_leiloes > .leiloes_grade .leilao > .nome { position:relative; margin-top:4px; font-size:10pt; color:#333; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; text-align:left; text-shadow:1px 1px 1px #FFF; }
.pag > .esp_leiloes > .leiloes_grade .leilao > .leiloeiro { position:relative; margin-top:2px; font-size:10pt; color:#AAA; font-style:italic; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; text-shadow:1px 1px 1px #FFF; }

.pag > .esp_leiloes > .leiloes_grade .leilao > .galeria:hover,
.pag > .esp_leiloes > .leiloes_grade .leilao > .data:hover,
.pag > .esp_leiloes > .leiloes_grade .leilao > .nome:hover,
.pag > .esp_leiloes > .leiloes_grade .leilao > .leiloeiro:hover { text-decoration:underline; }

.pag > .esp_leiloes > .leiloes_grade .encerrado > .img { position:relative; margin:0; height:auto; padding:2px; border:1px solid #FFF; background:#FFF; filter:grayscale(100%); opacity:.6; }
.pag > .esp_leiloes > .leiloes_grade .encerrado > .data { font-size:14px; }

.pag > .esp_leiloes > .leiloes_grade .leilao > .assista_agora { line-height:34px; height:34px; padding:0px 0; margin:6% auto 0; text-align:center; background:#3366FF; color:#FFF; font-size:10pt; width:70%; }
.pag > .esp_leiloes > .leiloes_grade .leilao > .catalogo_leilao { line-height:34px; height:34px; padding:0px 0; margin:6% auto 0; text-align:center; background:var(--gold); color:var(--blue); font-size:10pt; width:70%; }
.pag > .esp_leiloes > .leiloes_grade .leilao > .a_galeria { line-height:34px; height:34px; padding:0px 0; margin:6% auto 0; text-align:center; background:#CCC; color:#FFF; font-size:10pt; width:70%; }

.pag > .esp_leiloes > .leiloes_grade .leilao > .icon_beneficente { display:none; position:absolute; bottom:32px; left:346; height:28px; }

.pag > .esp_leiloes > .leiloes_grade .grupo_leilao { height:48px; line-height:48px; font-size:16pt; color:var(--blue); padding:0 0 0 16px; position:relative; margin:48px 0 48px 0;  }
.pag > .esp_leiloes > .leiloes_grade .grupo_leilao .calend { position:absolute; right:0; top:4px; height:40px; line-height:40px; font-size:10pt; padding:0 8px 0 0; background: var(--gold); color:#FFF; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; }
.pag > .esp_leiloes > .leiloes_grade .grupo_leilao .calend:before { content:"\f073"; font-family:FontAwesome; font-style:normal; font-weight:normal; float:left; font-size:22px; width:38px; height:38px; line-height:38px; text-align:center; }

.pag > .esp_leiloes > .leiloes_grade .resumo { margin:-60px 0 34px 16px; }
.pag > .esp_leiloes > .leiloes_grade .resumo > .datas {  }


.pag > .esp_leiloes > input[type=checkbox] { position:absolute; left:-9999px; }
.pag > .esp_leiloes > .leiloes_grade label.gl_abre_fecha { line-height:32px; padding:0px 8px; position:relative; display:inline-block; cursor:pointer; border-left:1px solid #FFF; border-right:1px solid #FFF; transition:all 0.3s ease; }
.pag > .esp_leiloes > .leiloes_grade label.gl_abre_fecha:hover { color: var(--gold); border-left:1px solid var(--gold); border-right:1px solid var(--gold); }


#gl_abre_fecha_catlei0:checked ~ #box_abre_fecha0,
#gl_abre_fecha_catlei1:checked ~ #box_abre_fecha1,
#gl_abre_fecha_catlei2:checked ~ #box_abre_fecha2,
#gl_abre_fecha_catlei3:checked ~ #box_abre_fecha3,
#gl_abre_fecha_catlei4:checked ~ #box_abre_fecha4,
#gl_abre_fecha_catlei5:checked ~ #box_abre_fecha5,
#gl_abre_fecha_catlei6:checked ~ #box_abre_fecha6,
#gl_abre_fecha_catlei7:checked ~ #box_abre_fecha7,
#gl_abre_fecha_catlei8:checked ~ #box_abre_fecha8 { height:auto !important; }

#gl_abre_fecha_catlei0:checked ~ #box_abre_fecha0 .grupo_leilao,
#gl_abre_fecha_catlei1:checked ~ #box_abre_fecha1 .grupo_leilao,
#gl_abre_fecha_catlei2:checked ~ #box_abre_fecha2 .grupo_leilao,
#gl_abre_fecha_catlei3:checked ~ #box_abre_fecha3 .grupo_leilao,
#gl_abre_fecha_catlei4:checked ~ #box_abre_fecha4 .grupo_leilao,
#gl_abre_fecha_catlei5:checked ~ #box_abre_fecha5 .grupo_leilao,
#gl_abre_fecha_catlei6:checked ~ #box_abre_fecha6 .grupo_leilao,
#gl_abre_fecha_catlei7:checked ~ #box_abre_fecha7 .grupo_leilao,
#gl_abre_fecha_catlei8:checked ~ #box_abre_fecha8 .grupo_leilao { color: var(--gold); }


.pag > .esp_leiloes > .leiloes_grade .ind_expand { display:none; margin:-26px 0 26px 0; text-align:center; }

#gl_abre_fecha_catlei0:not(:checked) ~ #box_abre_fecha0 .ind_expand,
#gl_abre_fecha_catlei1:not(:checked) ~ #box_abre_fecha1 .ind_expand,
#gl_abre_fecha_catlei2:not(:checked) ~ #box_abre_fecha2 .ind_expand,
#gl_abre_fecha_catlei3:not(:checked) ~ #box_abre_fecha3 .ind_expand,
#gl_abre_fecha_catlei4:not(:checked) ~ #box_abre_fecha4 .ind_expand,
#gl_abre_fecha_catlei5:not(:checked) ~ #box_abre_fecha5 .ind_expand,
#gl_abre_fecha_catlei6:not(:checked) ~ #box_abre_fecha6 .ind_expand,
#gl_abre_fecha_catlei7:not(:checked) ~ #box_abre_fecha7 .ind_expand,
#gl_abre_fecha_catlei8:not(:checked) ~ #box_abre_fecha8 .ind_expand { display:block; }




@media ( min-width:1000px ) {
    .pag > .esp_leiloes > .leiloes_grade .leilao { width:calc( 21% - 2px ); padding:1%; margin:0 1% 2%; }
    .pag > .esp_leiloes > .leiloes_grade .leilao:hover { background:#EEE; }
}

@media ( max-width:999px ) {
    .pag > .esp_leiloes > .leiloes_grade .leilao { width:calc( 29.3% - 2px ); padding:1%; margin:0 1% 2%; }
    .pag > .esp_leiloes > .leiloes_grade .leilao > .data { font-size:14px; }
    .pag > .esp_leiloes > .leiloes_grade .leilao > .botoes_leilao { font-size:8pt; }
    .pag > .esp_leiloes > .leiloes_grade .leilao > .galeria { font-size:10pt; }
}

@media ( max-width:760px ) {
    .pag > .esp_leiloes > .leiloes_grade .leilao { width:calc( 38% - 2px ); padding:3%; margin:0 3% 4%; }
}

@media ( max-width:430px ) {
    .pag > .esp_leiloes > .leiloes_grade .leilao { width:calc( 74% - 2px ); padding:3%; margin:0 10% 10%; }
    .pag > .esp_leiloes > .leiloes_grade .grupo_leilao { height:48px; line-height:48px; font-size:12pt; color:#333; padding:0 0 0 36px; position:relative; margin:24px 0 24px 0; border-top:1px solid var(--gold); border-left:1px solid var(--gold); }
    .pag > .esp_leiloes > .leiloes_grade .grupo_leilao .calend { display:none; }

    .pag > .esp_leiloes > .leiloes_grade .grupo_leilao:before { content:"\f054"; font-family:FontAwesome; font-style:normal; font-weight:normal; font-size:18px; line-height:48px; position:absolute; top:0; left:14px; }
    #gl_abre_fecha_catlei0:checked ~ #box_abre_fecha0 .grupo_leilao:before,
    #gl_abre_fecha_catlei1:checked ~ #box_abre_fecha1 .grupo_leilao:before,
    #gl_abre_fecha_catlei2:checked ~ #box_abre_fecha2 .grupo_leilao:before,
    #gl_abre_fecha_catlei3:checked ~ #box_abre_fecha3 .grupo_leilao:before,
    #gl_abre_fecha_catlei4:checked ~ #box_abre_fecha4 .grupo_leilao:before,
    #gl_abre_fecha_catlei5:checked ~ #box_abre_fecha5 .grupo_leilao:before,
    #gl_abre_fecha_catlei6:checked ~ #box_abre_fecha6 .grupo_leilao:before,
    #gl_abre_fecha_catlei7:checked ~ #box_abre_fecha7 .grupo_leilao:before,
    #gl_abre_fecha_catlei8:checked ~ #box_abre_fecha8 .grupo_leilao:before { content:"\f078"; font-family:FontAwesome; font-style:normal; font-weight:normal; font-size:18px; line-height:48px; position:absolute; top:0; left:14px; }

    .pag > .esp_leiloes > .leiloes_grade .resumo { margin:-38px 0 34px 16px; }
}


/* lotes em modo lista */

.pag > .esp_leiloes > .leiloes_lista { position:relative; margin:0px 0 0 0px; }
.pag > .esp_leiloes > .leiloes_lista > .leilao { position:relative; height:160px; border-bottom:1px solid #DDD; margin:32px 0 0px 0; padding:0 0 32px 0; }

.pag > .esp_leiloes > .leiloes_lista > .leilao > .mensagem { position:absolute; right:0px; top:0px; background:#FFF; border:2px solid var(--gold); padding:14px 4px; z-index:9999; font-size:12pt; }

.pag > .esp_leiloes > .leiloes_lista > .leilao > .img { position:absolute; left:8px; top:0; width:150px; height:150px; padding:4px; background:#FFF; }
.pag > .esp_leiloes > .leiloes_lista > .leilao > .img_bw { position:absolute; left:8px; top:0; width:150px; height:150px; padding:4px; background:#FFF; opacity:1; transition:opacity ease 1s; -webkit-transition:opacity ease 1s; }
.pag > .esp_leiloes > .leiloes_lista > .leilao > .img_bw:hover { opacity:0; }

.pag > .esp_leiloes > .leiloes_lista > .leilao > .galeria { position:relative; margin:0 5px 10px 176px; font-size:12pt; color:#777; float:left; }
.pag > .esp_leiloes > .leiloes_lista > .leilao > .data { position:relative; margin:0 140px 0 176px; font-size:12pt; float:left; }
.pag > .esp_leiloes > .leiloes_lista > .leilao > .nome { position:relative; margin:8px 250px 0 176px; font-size:12pt; max-height:50px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; width: 300px; }
.pag > .esp_leiloes > .leiloes_lista > .leilao > .local { position:relative; margin:0 0px 0 0px; font-size:12pt; color:#777; float:right; }
.pag > .esp_leiloes > .leiloes_lista > .leilao > .leiloeiro { position:relative; margin:0 0px 0 0px; font-size:12pt; color:#777; float:right; }

.pag > .esp_leiloes > .leiloes_lista > .leilao > .descricao { position:relative; margin:10px 0px 0 176px; text-overflow:ellipsis; white-space:nowrap; height:28px; overflow:hidden; }

.pag > .esp_leiloes > .leiloes_lista > .leilao > .botoes_leilao { position:absolute; bottom:32px; left:176px; color:#FFF; font-size:10pt; }
.pag > .esp_leiloes > .leiloes_lista > .leilao > .botoes_leilao > a > div { float:left; line-height:28px; height:28px; padding:0px 18px; margin:0 2px; }
.pag > .esp_leiloes > .leiloes_lista > .leilao > .botoes_leilao > a > .assista_agora { background:#3366FF; }
.pag > .esp_leiloes > .leiloes_lista > .leilao > .botoes_leilao > a > .catalogo_leilao { background: var(--gold); border-radius: 10px; color: var(--blue); font-weight: bold; }
.pag > .esp_leiloes > .leiloes_lista > .leilao > .botoes_leilao > a > .a_galeria { background: var(--gold); }
.pag > .esp_leiloes > .leiloes_lista > .leilao > .botoes_leilao > a > .add_calendario { background: var(--gold); }
.pag > .esp_leiloes > .leiloes_lista > .leilao > .botoes_leilao > a > .aviseme { background: var(--gold); }

.pag > .esp_leiloes > .leiloes_lista > .leilao > .icon_beneficente { position:absolute; bottom:32px; left:346; height:28px; }

.pag > .esp_leiloes > .leiloes_lista > .leilao > .botoes_leilao_encerrados { position:absolute; bottom:32px; left:176px; color:#333; font-size:10pt; }
.pag > .esp_leiloes > .leiloes_lista > .leilao > .botoes_leilao_encerrados > a > .catalogo_leilao   { float:left; padding:5px 18px; margin:0 2px; border-radius: 10px; line-height:24px; background:#f2f2f2; }
.pag > .esp_leiloes > .leiloes_lista > .leilao > .botoes_leilao_encerrados > a > .a_galeria { float:left; padding:2px 8px; margin:0 2px; line-height:24px; background:#f2f2f2; }

.pag > .esp_leiloes > .leiloes_lista > .leilao > .ico_live { position:absolute; left:176px; top:100px; height:18px; padding:0 0 0 21px; color:#999; font-style:italic; }
.pag > .esp_leiloes > .leiloes_lista > .leilao > .ico_live:after { content:""; width:14px; height:10px; position:absolute; left:0px; top:2px; background:url(https://d3uoy00rlf75l0.cloudfront.net/site/www/live_p.png); }
.pag > .esp_leiloes > .leiloes_lista > .leilao > .ico_prime { position:absolute; left:366px; top:110px; height:18px; width:142px; height:100px; }
.pag > .esp_leiloes > .leiloes_lista > .leilao > .ico_beneficente { position:absolute; left:366px; top:114px; height:18px; width:142px; height:100px; }

.pag > .esp_leiloes > .leiloes_lista > .leilao > .imagens_adicionais { position:absolute; right:0px; bottom:32px; left:560px; height:104px; overflow:hidden; }
.pag > .esp_leiloes > .leiloes_lista > .leilao > .imagens_adicionais > a > .img { float:right; width:100px; height:100px; margin:2px; }

.pag > .esp_leiloes > .leiloes_lista .grupo_leilao { height:48px; line-height:48px; font-size:16pt; color:#333; padding:0 0 0 20px; position:relative; margin:48px 0 48px 0; border-top:1px solid var(--gold); border-left:1px solid var(--gold); }

.pag > .esp_leiloes > .leiloes_lista .resumo { margin:-38px 0 34px 21px; }
.pag > .esp_leiloes > .leiloes_lista .resumo > .datas { float:left; width:200px; }
.pag > .esp_leiloes > .leiloes_lista .resumo > .imgs { display:none; float:left; width:calc( 100% - 200px ); }
.pag > .esp_leiloes > .leiloes_lista .resumo > .imgs a > .img { float:left; width:10.66%; height:auto; margin:0 3%; }
.pag > .esp_leiloes > .leiloes_lista .resumo > .imgs a > .img img { width:100%; height:auto; }


@media ( max-width: 740px ) {
    .pag > .esp_leiloes > .leiloes_lista { }
    .pag > .esp_leiloes > .leiloes_lista > .leilao { position:relative; height:108px; border-bottom:1px solid #DDD; margin:8px 0 32px 0; padding:0 0 32px 0; }

    .pag > .esp_leiloes > .leiloes_lista > .leilao > .mensagem { }

    .pag > .esp_leiloes > .leiloes_lista > .leilao > .img,
    .pag > .esp_leiloes > .leiloes_lista > .leilao > .img_bw { left:0; width:100px; height:100px; }
    .pag > .esp_leiloes > .leiloes_lista > .leilao > .img img,
    .pag > .esp_leiloes > .leiloes_lista > .leilao > .img_bw img { width:100px; height:100px; }

    .pag > .esp_leiloes > .leiloes_lista > .leilao > .galeria { margin:0 0 0 118px; font-size:10pt; font-style:italic; }
    .pag > .esp_leiloes > .leiloes_lista > .leilao > .data { margin:0 0 0 118px; font-size:10pt; }
    .pag > .esp_leiloes > .leiloes_lista > .leilao > .nome { margin:8px 0 0 118px; font-size:10pt; }
    .pag > .esp_leiloes > .leiloes_lista > .leilao > .local { display:none; }
    .pag > .esp_leiloes > .leiloes_lista > .leilao > .leiloeiro { display:none; }

    .pag > .esp_leiloes > .leiloes_lista > .leilao > .descricao { margin-left:118px; font-size:10pt; }

    .pag > .esp_leiloes > .leiloes_lista > .leilao > .botoes_leilao { position:absolute; bottom:32px; left:118px; color:#FFF; font-size:8pt; }
    .pag > .esp_leiloes > .leiloes_lista > .leilao > .botoes_leilao > a > div { float:left; line-height:28px; height:28px; padding:0px 8px; margin:0 2px; }
    .pag > .esp_leiloes > .leiloes_lista > .leilao > .botoes_leilao > a > .assista_agora { font-size:8pt; }
    .pag > .esp_leiloes > .leiloes_lista > .leilao > .botoes_leilao > a > .catalogo_leilao { font-size:8pt; }
    .pag > .esp_leiloes > .leiloes_lista > .leilao > .botoes_leilao > a > .a_galeria { font-size:8pt; }
    .pag > .esp_leiloes > .leiloes_lista > .leilao > .botoes_leilao > a > .add_calendario { font-size:8pt; }
    .pag > .esp_leiloes > .leiloes_lista > .leilao > .botoes_leilao > a > .aviseme { font-size:8pt; }

    .pag > .esp_leiloes > .leiloes_lista > .leilao > .icon_beneficente { display:none; }

    .pag > .esp_leiloes > .leiloes_lista > .leilao > .botoes_leilao_encerrados { left:118px; font-size:8pt; }
    .pag > .esp_leiloes > .leiloes_lista > .leilao > .botoes_leilao_encerrados > a > div { padding:0px 8px !important; }
    .pag > .esp_leiloes > .leiloes_lista > .leilao > .botoes_leilao_encerrados > a > .catalogo_leilao { }
    .pag > .esp_leiloes > .leiloes_lista > .leilao > .botoes_leilao_encerrados > a > .a_galeria { }

    .pag > .esp_leiloes > .leiloes_lista > .leilao > .ico_live { display:none; }
    .pag > .esp_leiloes > .leiloes_lista > .leilao > .ico_prime { display:none; }
    .pag > .esp_leiloes > .leiloes_lista > .leilao > .ico_beneficente { display:none; }

    .pag > .esp_leiloes > .leiloes_lista > .leilao > .imagens_adicionais { position:absolute; right:0px; bottom:32px; left:390px; height:104px; overflow:hidden; }
    .pag > .esp_leiloes > .leiloes_lista > .leilao > .imagens_adicionais > a > .img { float:right; width:100px; height:100px; margin:2px; }

    .pag > .esp_leiloes > .leiloes_lista .grupo_leilao { height:40px; line-height:40px; font-size:12pt; color:#333; padding:0 0 0 20px; position:relative; margin:24px 0; border-top:1px solid var(--gold); border-left:1px solid var(--gold); }

}


@media ( max-width: 430px ) {
    .pag > .esp_leiloes > .leiloes_lista {    }
    .pag > .esp_leiloes > .leiloes_lista > .leilao { position:relative; height:108px; border-bottom:1px solid #DDD; margin:32px 0 0px 0; padding:0 0 32px 0; }

    .pag > .esp_leiloes > .leiloes_lista > .leilao > .mensagem { }

    .pag > .esp_leiloes > .leiloes_lista > .leilao > .img,
    .pag > .esp_leiloes > .leiloes_lista > .leilao > .img_bw { left:0; width:100px; height:100px; }
    .pag > .esp_leiloes > .leiloes_lista > .leilao > .img img,
    .pag > .esp_leiloes > .leiloes_lista > .leilao > .img_bw img { width:100px; height:100px; }

    .pag > .esp_leiloes > .leiloes_lista > .leilao > .galeria { margin:0 0 0 118px; font-size:3.4vw; font-style:italic; }
    .pag > .esp_leiloes > .leiloes_lista > .leilao > .data { margin:0 0 0 118px; font-size:10pt; }
    .pag > .esp_leiloes > .leiloes_lista > .leilao > .nome { margin:8px 0 0 118px; font-size:10pt; }
    .pag > .esp_leiloes > .leiloes_lista > .leilao > .local { display:none; }
    .pag > .esp_leiloes > .leiloes_lista > .leilao > .leiloeiro { display:none; }

    .pag > .esp_leiloes > .leiloes_lista > .leilao > .descricao { margin-left:118px; font-size:10pt; }

    .pag > .esp_leiloes > .leiloes_lista > .leilao > .botoes_leilao { position:absolute; bottom:32px; left:118px; color:#FFF; font-size:8pt; }
    .pag > .esp_leiloes > .leiloes_lista > .leilao > .botoes_leilao > a > div { float:left; line-height:28px; height:28px; padding:0px 8px; margin:0 2px; }
    .pag > .esp_leiloes > .leiloes_lista > .leilao > .botoes_leilao > a > .assista_agora { font-size:8pt; }
    .pag > .esp_leiloes > .leiloes_lista > .leilao > .botoes_leilao > a > .catalogo_leilao { font-size:8pt; }
    .pag > .esp_leiloes > .leiloes_lista > .leilao > .botoes_leilao > a > .a_galeria { font-size:8pt; }
    .pag > .esp_leiloes > .leiloes_lista > .leilao > .botoes_leilao > a > .add_calendario { font-size:8pt; }
    .pag > .esp_leiloes > .leiloes_lista > .leilao > .botoes_leilao > a > .aviseme { font-size:8pt; }

    .pag > .esp_leiloes > .leiloes_lista > .leilao > .icon_beneficente { display:none; }

    .pag > .esp_leiloes > .leiloes_lista > .leilao > .botoes_leilao_encerrados { left:118px; font-size:8pt; }
    .pag > .esp_leiloes > .leiloes_lista > .leilao > .botoes_leilao_encerrados > a > div { padding:0px 8px !important; }
    .pag > .esp_leiloes > .leiloes_lista > .leilao > .botoes_leilao_encerrados > a > .catalogo_leilao { }
    .pag > .esp_leiloes > .leiloes_lista > .leilao > .botoes_leilao_encerrados > a > .a_galeria { }

    .pag > .esp_leiloes > .leiloes_lista > .leilao > .ico_live { display:none; }
    .pag > .esp_leiloes > .leiloes_lista > .leilao > .ico_prime { display:none; }
    .pag > .esp_leiloes > .leiloes_lista > .leilao > .ico_beneficente { display:none; }

    .pag > .esp_leiloes > .leiloes_lista > .leilao > .imagens_adicionais { display:none; }
    .pag > .esp_leiloes > .leiloes_lista > .leilao > .imagens_adicionais > a > .img { }

    .pag > .esp_leiloes > .leiloes_lista .grupo_leilao { height:48px; line-height:48px; font-size:12pt; color:#333; padding:0 0 0 4px; position:relative; margin:24px 0 24px 0; border-top:1px solid var(--gold); border-left:1px solid var(--gold); }

}


/* cores */

.pag > .esp_leiloes > .leiloes_lista > .leilao > .botoes_leilao_encerrados > a > .catalogo_leilao,
.pag > .esp_leiloes > .leiloes_lista > .leilao > .botoes_leilao_encerrados > a > .a_galeria {
color:#444;
}

.pag > .esp_leiloes > .leiloes_lista > .leilao > .back_prime {
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #c9c9c9 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#c9c9c9)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#c9c9c9 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#c9c9c9 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#c9c9c9 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#c9c9c9 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#c9c9c9',GradientType=0 ); /* IE6-9 */
}